/*
Theme Name: Buechl
Template: logistic
Author: Gerryland Advertising
Version: 2.4
Updated: 2015-06-30 12:53:18
*/

@charset "UTF-8";

.specialDatumAnzeige {
	color: #fff;
}

.nodisplay {
	display: none !important;
}

.rnd-desc {
    float:right;
    text-align: left;
    width:calc(80% - 10px);
    padding-left:10px;
}

#content h5,
#footer-widget-bar h5,
#sidebar h5, #footer h5,
#sidr h5 {
    font-weight: 700 !important;
    font-size: 18px !important;
}

.vc_color-info.vc_message_box {background: #eff;border: none;color: #000;}

.vc_color-info.vc_message_box .vc_message_box-icon {
    color: rgba(13,100,174,0.8);
    vertical-align: top;
}

.vc_message_box-icon>* {
    top:30px;
    bottom: auto;
}

@media screen and (max-width: 960px) {
.rnd-desc {
    width: calc(100% - 80px) !important;
    float: none !important;
}
}

@media only screen and (max-width: 479px) {
.wpb_wrapper .ozy-spacer {
    height: 200px !important;
}
}

/* Logos Gruppe */

.logos .wpb_single_image {
    text-align: center;
}

.logos .vc_single_image-wrapper {
    border: 1px solid black;
    padding: 15px 15px;
    height: 110px;
    display: table-cell;
    vertical-align: middle;
}

.logos .vc_column-inner {
    padding: 0;
}

.logos h2, .logos h3 {
    text-transform: uppercase;
    font-size: 18px !important;
    line-height: 1.2em !important;
    text-align: center;
    margin: 0;
}

.logos .wpb_text_column .wpb_wrapper {
    display: table-cell;
    height: 60px;
    vertical-align: middle;
}

.logos .wpb_text_column {
    margin-bottom: 20px;
    display: table;
    width: 100%;
}

.featured-thumbnail-header div div {
    transform: none;
}

.featured-thumbnail-header h1.heading-font {
    padding-bottom: 0 !important;
}

.featured-thumbnail-small {
    width: 30%;
    margin: 0;
    float: left;
}

.post-content-wrapper {
    width: 70%;
    float: left;
}

.post-content-wrapper span {
    font-family: "Raleway" !important;
}

@media screen and (max-width: 768px) {
    .featured-thumbnail-small {
        width: 100%;
    }

    .post-content-wrapper {
        width: 100%;
        padding-top: 30px;
    }
}

.post-edit-link {
    position: absolute;
    bottom: 0;
    right: 0;
}

.post-padding-bottom {
    padding-bottom: 50px;
}

#newer-older-posts-wrapper {
    display: none;
}

div.wpcf7 input[type="checkbox"] {
  -webkit-appearance: checkbox;
}

div.wpcf7 input[type="radio"] {
  -webkit-appearance: radio;
}

.post-content > .vc_row:first-of-type {
    margin-top: 40px !important;
}

@media (max-width: 1120px) {
    .post-content > .vc_row:first-of-type {
        margin-top: 0 !important;
    }
}

@media only screen and (min-width: 1025px) {
    #main {
        padding-top: 55px !important;
    }
}

@media (min-width: 1121px) and (max-width: 1280px) {
    .post-content > .vc_row:first-of-type {
        margin-top: 0 !important;
    }

    #main {
        padding-top: 0 !important;
    }
}

body.classic-menu #top-menu > ul > li.has-sub > a {
    padding-right: 17px !important;
}

body.classic-menu #top-menu .menu-item-search>a>span {
    border: none;
}

body.ozy-page-model-boxed #header {
    height: 116px !important;
    padding-bottom: 18px;
}

/* SUCHE */
#top-search>form>input[type=text] {
    font-size: 1rem;
    line-height: 1rem;
}

.search-input-unfold form,
.search-input-unfold.open {
    height: 2rem !important;
}

#top-search i {
    font-size: 1rem !important;
    width: 1rem !important;
    height: 1rem !important;
    margin-top: -1rem !important;
}

.search-no-results #page-title-wrapper,
.search-results #page-title-wrapper {
    visibility: hidden;
}

.search-no-results #content,
.search-results #content {
    margin: 0 auto;
    padding: 30px !important;
}

suptext, subtext {
   font-size: 80%;
   position: relative;
   line-height: 0;
   vertical-align: baseline;
}
 
suptext {
   top: -0.5em;
}
 
subtext {
   bottom: -0.25em;
}
@media (max-width: 1120px) {
    body.ozy-page-model-boxed #header {
        padding-top: 0 !important;
    }

    body.ozy-page-model-boxed #header {
        height: auto !important;
    }

    #top-search>form>input[type="text"],
    #top-search i {
        padding-top: 7px !important;
    }

    .search-no-results #content,
    .search-results #content {
        padding-left: 30px;
        padding-right: 30px;
    }

    .search-no-results #page-title-wrapper,
    .search-results #page-title-wrapper {
        height: 0 !important;
    }
}

@media (min-width: 1121px) {
    #top-search>form>input[type="text"] {
        padding-top: 0 !important;
    }

    #top-menu .menu-item-search>a>span {
        border: none;
    }

    nav#top-menu {
        height: 80px !important;
        background: #fff;
    }

    .logo {
        height: 80px !important;
        display: flex !important;
        align-items: center !important;
        justify-content: center !important;
    }
}

@media (min-width: 1281px) {
    #top-menu>ul {
        margin-top: 0 !important;
    }
}

.firmengruppe .vc_tta-panel-title a {
    font-size: 14px !important;
    text-transform: uppercase !important;
    color: #000 !important;
}

.home .vc_pageable-slide-wrapper .vc_btn3.vc_btn3-color-default {
    border: none !important;
    outline: none !important;
}

.home .vc_pageable-slide-wrapper .vc_btn3.vc_btn3-color-default,
.home .vc_pageable-slide-wrapper .vc_btn3.vc_btn3-color-default.vc_btn3-style-flat {
    background-color: #075fad !important;
    color: #fff !important;
}
